/*======================================
Theme Name: Orange Socks
Theme URI: https://divicake.com/
Description: Orange Socks - Inspiring Life Despite a Diagnosis
Version: 1.0
Author: Popcorn Leads Inc
Author URI: http://www.popcornleads.com
Template: Divi
======================================*/

h1 {font-size:42px;}
h3 {padding-bottom:.8em;}

.post-template-default img.wp-post-image {display:block; width:100%;}
.post-template-default #main-content .container { padding-top: 40px;}
body.single #left-area .post-meta {margin-bottom:2.75%}

.et_pb_pagebuilder_layout.single-story #page-container .et_pb_row {
width: 100%;
}
.et_pb_pagebuilder_layout.single-story #page-container .et_pb_with_background .et_pb_row {
width: 80%;
}

.gallery-row {margin-top:30px;}

.podcast {position:relative; background-color:#f79020; text-align:center; padding:20px;color:#fff}
.podcast h2 {font-family: 'Arial',Helvetica,Arial,Lucida,sans-serif;font-weight: 700;text-transform: uppercase;font-size:16px;letter-spacing: 2px; color:#fff;}
.powerpress_links {font-size: .9em;}
.powerpress_links a {color:#fff;}
.powerpress_links a:hover {text-decoration:underline}
.powerpress_links.powerpress_links_mp3 {padding-bottom: 0;}

/*** Take out the divider line between content and sidebar ***/
#main-content .container:before {background: none;}
/*** Expand the content area to fullwidth ***/
@media (min-width: 981px){
#left-area {
    width: 100%;
    padding: 23px 0px 0px !important;
    float: none !important;
}
	.podcast {padding:50px;}
}

.mejs-container, .mejs-container .mejs-controls, .mejs-embed, .mejs-embed body {background:transparent;}

.category-resources a {display:block;}

.related {background-color: #b7d6e4 !important;margin-top: 0 !important; padding-top: 0;}
.related-container {max-width: 1080px; margin: auto; position: relative;padding: 50px 0 30px;}
.related-container:after {
	z-index: 1;
    border: solid transparent;
    content: '';
    height: 0;
    width: 0;
    position: absolute;
    border-width: 1em;
    top: 0;
    right: 50%;
    -ms-transform: translate(50%,0);
    transform: translate(50%,0);
    border-color: #f7f9fb transparent transparent;}
.related h4 {margin-top:20px !important; font-size: 1.2em;}
.related a {font-weight:400 !important; color: #000}
.related a:hover {opacity: .7}
.related ol { 
	list-style-type: none !important;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
  }
.related ol li {
    list-style: none;
    display: inline-block;
    width: 100%;
    text-align: center;
	padding: 20px;
  }
.related img {width: 80%;}
.single .et_pb_post {
    margin-bottom: 0;
}
.single .post {
    padding-bottom: 0;
}

.story-form .gform_button {
	position: relative;
	color: #fff;
    padding: .3em 1em;
    border: 2px solid;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
	border-color: #000000;
    background-color: #349ac2;
	font-family: 'Zilla Slab',Georgia,"Times New Roman",serif;
    font-size: 22px;
    font-weight: 500;
    line-height: 1.7em!important;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    transition: all .2s;
}

.story-form .gform_button:hover {
	background-color: #F79523;
	cursor: pointer;
}

#w153_resources_s_state {margin-bottom:30px}

/*Woocommerce STyles*/
.woocommerce .woocommerce-ordering {display:none;}

@media (max-width: 980px) {
.story-gallery .et_pb_grid_item {
    float: left;
    clear: none;
    width: 29.66% !important;
    margin: 0 5.5% 9.5% 0 !important;
}
	.story-gallery .et_pb_grid_item:nth-child(3n) {margin-right:0 !important}
}

@media (max-width: 479px) {
.story-gallery .et_pb_grid_item {
    float: left;
    clear: none;
    width: 47.25% !important;
    margin: 0 5.5% 9.5% 0 !important;
}
	.story-gallery .et_pb_grid_item:nth-child(2n) {margin-right:0 !important}
}

@media (min-width: 981px) {
.story-gallery .et_pb_grid_item {
    margin-bottom: 0 !important
}
}


@media screen and (min-width: 600px) {
	.related ol li {width: calc(100% / 2);}
}

@media only screen and ( min-width: 768px ) {
 
.three-column-grid .et_pb_grid_item {
width: 28.333% !important;
margin: 0 7.5% 7.5% 0 !important;
}
 
.three-column-grid .et_pb_grid_item:nth-child(3n) {
margin-right: 0 !important;
}
 
.three-column-grid .et_pb_grid_item:nth-child(3n+1) {
clear: left;
}
 
.three-column-grid .et_pb_grid_item:nth-child(4n+1) {
clear: unset !important;
}
}

/*Default Post Pages*/
.post-template-default #main-content .container {max-width:1080px;}
h1.entry-title, p.post-meta {max-width:800px; margin:auto;}

/*Diagnosis page*/
.resource-page .et_pb_row {
    max-width: 900px !important;
}

/*Community Stories*/
#gallery-1 .gallery-item {width: auto !important}

body.category.category-news {max-width: 100%;}

/*Story Pages*/
body.single #main-content {background:#f7f9fb}
body.single #main-content:before {
	content: '';
    -webkit-transform: skew(0, -7deg);
    transform: skew(0, -7deg);
    position: absolute;
    left: 0;
    right: 0;
    top: 30px;
    height: 440px;
    background: #ffffff;}
body.single .et_post_meta_wrapper h1 { font-size: 36px;text-align:center;}
body.single #left-area .post-meta {color:#666;font-size:18px;text-align:center;font-weight:500}
body.single #left-area .related {display:none;}
.et_pb_post .entry-content.stories {padding-top:50px;}
.et_pb_post .entry-content.stories h3 {padding-top:30px}
/*body.single .entry-content {background: #fff; padding:50px;}*/

@media screen and (min-width: 800px) {
	body.single .et_post_meta_wrapper h1 {font-size:42px}
}

/*Blog Pages and Community Stories*/
/*.single-community_stories .container {max-width:900px;margin:auto}*/
.single-community_stories header .container {
    max-width: 1200px;
}

.category-news {max-width: 100% !important;}
/*Gallery Styles*/
/*.gallery-row {margin: 50px 0}*/

.et_social_inline.et_social_mobile_on.et_social_inline_custom {margin-top:30px}

